/* Example CSS file */ 
#tracy-debug{z-index:9999 !important}

body {
	color:rgb(143,143,143)	!important;
}
/**
.col--1-1{
	border-top: 1px solid rgb(216,216,216);
}*/

footer {
	background-color: rgb(43, 43, 43);
}
h1#logo {
	position: relative;
	margin: 0;
	height: 85px;
	width: 200px;
	padding: 0 !important;
	margin: 0 auto;
	display: block
}

#header h1#logo a {
	background: url(../images/logo_w.svg) center no-repeat;
	background-size: 200px 85px;
	filter: invert(1);
	width: 200px; /*try to keep it below 75px*/
	height: 85px;
	text-indent: -9999px;
	display: block;
}

#header {
	position: fixed;
	top: 30px;
	width: 100%;
	background: rgb(216,216,216);
	transition: all 0.3s ease;
	padding: 20px 0;
	z-index: 9999;
}

#header.shrink {
  padding-top: 25px; /* header più basso */
}

#header.shrink h1#logo a {
  background: url(../images/logo_w.svg) center no-repeat;
	filter: invert(1);
	background-size: 100px 44px;
	width: 100px; /*try to keep it below 75px*/
	height: 44px;
	text-indent: -9999px;
	display: block;
}

#header.shrink h1#logo {
  height:34px;
}

footer p.alignleft {
    text-transform: uppercase;
}

.background-red .overlay{
background-color: #e29f9f!important;
}
  
/* Stile per il pulsante Go to Top */
#goToTop {
	display: none; /* Nascondi il pulsante inizialmente */
	position: fixed;
	bottom: 70px;
	right: 20px;
	z-index: 9999;
}

/* Stile per il pulsante quando è visibile */
#goToTop.visible {
	display: block;
}

/* Stile per il pulsante */
#goToTopBtn {
	background-color: #333;
	color: white;
	border: none;
	padding: 10px 15px;
	border-radius: 5px;
	cursor: pointer;
	font-size: 16px;
}

#goToTopBtn i{
	color: white;
}

/* Stile per il pulsante al passaggio del mouse */
#goToTopBtn:hover {
	background-color: #555;
}


p.arimo{
	font-family: "Arimo", sans-serif;
	font-size:13px
}

.large p{font-size: 20px !important;}

a.button{
	margin-top: 50px;
	display: inline-block;
	padding: 10px 20px;
	border: 3px solid rgb(43, 43, 43);
	text-transform: uppercase;
	font-weight: 600;
	font-size: 16px!important;
	color:rgb(43, 43, 43)!important;
	text-decoration: none!important;
}

p.small{font-size:14px!important;font-family:Arimo !important;}

.arimo{
	font-family: "Arimo", sans-serif;
	}

span.grosso{
	font-size: 6rem;
}

p.sottile{
	line-height: 1;
}

p.sottile a.button{
	margin-top: 0;
}

div.allegati h2{
	margin-bottom: 20px;
}
	
button.filtro{
	background-color: rgb(43,43,43) !important;
	color:#ffffff;
}
p.filtro{
	font-size:1.7rem;
}


#search:focus {
	background: rgb(255, 255, 255) !important;
	color: rgb(43, 43, 43) !important;
}

div#lista{
	margin-top: 150px;
}
.photo > a > img {width:auto}

.vertical-center {
    display: table;
    width: 100%;
    position: relative;
}

.vertical-center-inner {
    display: table-cell;
    vertical-align: middle;
    position: relative;
    z-index: 2;
    text-align: center; /* toglilo se non vuoi anche il centraggio orizzontale */
}

ul.pagination li.MarkupPagerNavOn > a {
  font-weight: bolder;
  background-color: #000000;
  color:#ffffff;
}

.hero-image-box {
    height: 500px;
    width: 100%;
    overflow: hidden;
    position: relative;
    padding: 0;
}

.hero-image-box img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center center;
    display: block;
}

.breadcrumb {
  background: transparent !important;}
}





